Subject: Re: [GROW] [Gen-art] Genart last call review of draft-ietf-grow-bgp-gshut-11

From: Alissa Cooper <[email-masked]>
Date: Tue, 12 Dec 2017 22:10:37 -0500

Matt, thanks for your review. Authors/WG, thanks for addressing Matt’s issues. I have entered a No Objection ballot.

Best,
Alissa

> On Oct 9, 2017, at 9:34 PM, Matthew Miller <[email-masked]> wrote:
> 
> Reviewer: Matthew Miller
> Review result: Ready with Issues
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-grow-bgp-gshut-11
> Reviewer: Matthew A. Miller
> Review Date: 2017-10-09
> IETF LC End Date: 2017-10-11
> IESG Telechat date: N/A
> 
> Summary:
> 
> This document is ready to be published as an Informational document, but
> there is one issue that I think clarification would help.
> 
> Major issues:
> 
> NONE
> 
> Minor issues:
> 
> In Section 4. "EBGP graceful shutdown procedure", it states that 0 can
> used in all cases except where the AS already has a special meaning for
> 0. It seems to me more ought to be said, but I admit I'm not well-versed
> on (I) BGP and might be seeing dragons where only windmills are present.
> 
> 
> Nits/editorial comments:
> 
> * I suggest using RFC 8174 and its terminology boiler plate to help
>  disambiguate "may" versus "MAY".
> 
> * A number of acronyms are used throughout without being spelled out (e.g.,
>  RR, IBGP, FIB, EBGP, AS), but some (e.g., ASBR) are spelled out.  I would
>  find it helpful to be consistent here, preferably by spelling them out on
>  first use.
> 
> * In Section 1. "Introduction", second paragraph, the word "operation"
>  seems to be missing from the first sentence:
> 
>  """
>  This document discusses operational procedures to be applied in order
>  to reduce or eliminate loss of packets during a maintenance.
>  """
> 
> * Throughout the Appendices, there are some inconsistent uses of some terms,
>  especially when compared to the rest of the document:
> 
>  - "Local-Pref" versus "LOCAL_PREF"
>  - "nexhop" versus "NEXT_HOP"
> 
> * In Appendix A. "Alternative techniques with limited applicability", the
>  phrase "describe them" ought to be "describes them".
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art